<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" type="image/png" href="img/logo-small.png" />
    <title>Bimsa</title>
  </head>
  <body>
    <!-- header starts -->
    <header class="header">
      <img
      src="img/logo-big.png"
      alt=""
      class="navigation__logo--img"
    />
      <div class="navigation">
        <div class="navigation__container">
          <div class="navigation__responsive-menu">
            <a
              href="#main-menu"
              id="main-menu-toggle"
              aria-label="Open main menu"
              class="navigation__responsive-menu--box"
            >
              <div class="navigation__responsive-menu--icon"></div>
            </a>
            <nav id="main-menu" class="main-menu" aria-label="Main menu">
              <a
                href="#main-menu-toggle"
                id="main-menu-close"
                class="main-menu--close"
                aria-label="Close main menu"
              >
                x
              </a>
              <div class="main-menu__login">
                <button class="btn--login">ورود / عضویت</button>
              </div>

              <ul class="main-menu__list" aria-labelledby="main-menu-heading">
                <li class="main-menu__item">
                  <img
                    src="img/svg/car.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">بیمه شخص ثالث</a>
                </li>
                <li class="main-menu__item">
                  <img
                    src="img/svg/safe-car.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">بیمه بدنه</a>
                </li>
                <li class="main-menu__item">
                  <img
                    src="img/svg/airplane.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">بیمه مسافرتی</a>
                </li>
                <li class="main-menu__item">
                  <img
                    src="img/svg/positive.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">بیمه درمان و کرونا</a>
                </li>
                <li class="main-menu__item">
                  <img
                    src="img/svg/family.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">بیمه عمر</a>
                </li>
                <li class="main-menu__item">
                  <img
                    src="img/svg/house.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">بیمه سازمانی</a>
                </li>
                <li class="main-menu__item">
                  <img
                    src="img/svg/firing-house.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">بیمه آتش سوزی</a>
                </li>
                <li class="main-menu__item">
                  <img
                    src="img/svg/motorcycle.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">بیمه های همکار</a>
                </li>
                <li class="main-menu__item">
                  <img
                    src="img/svg/firing-house.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">وبلاگ</a>
                </li>
                <li class="main-menu__item">
                  <img
                    src="img/svg/firing-house.svg"
                    alt=""
                    class="main-menu__item--img"
                  />
                  <a href="#">همکاری با بیمسا</a>
                </li>
              </ul>
            </nav>
            <a
              href="#main-menu-toggle"
              class="backdrop"
              tabindex="-1"
              aria-hidden="true"
              hidden
            ></a>
          </div>
          <div class="navigation__logo">
            <img
            src="img/logo-small.png"
            alt=""
          />
            <span class="navigation__logo--text">بیمسا</span>
          </div>
          <div class="navigation__nav">
            <nav>
              <ul class="navigation__list">
                <li class="navigation__item">
                  <a href="" class="navigation__link">انواع بیمه ها</a>
                </li>
                <li class="navigation__item">
                  <a href="" class="navigation__link">فروش</a>
                </li>
                <li class="navigation__item">
                  <a href="" class="navigation__link">بیمه های همکار</a>
                </li>
                <li class="navigation__item">
                  <a href="" class="navigation__link">بلاگ</a>
                </li>
                <li class="navigation__item">
                  <a href="" class="navigation__link">تماس با ما</a>
                </li>
              </ul>
            </nav>
          </div>
          <div class="navigation__account">
            <div class="col">
              <div class="navigation__account--img"></div>
            </div>
            <div class="col-5">
              <div class="navigation__account--btn">حساب کاربری</div>
            </div>
          </div>
          <div class="navigation__contact">
            <img src="img/svg/small-headphone.svg" alt="" />
          </div>
        </div>
      </div>
      <div class="insurance">
         <table class="insurance__table">
          <tbody>
            <tr class="insurance__table--row">
              <td class="insurance__table--cell">
                <img
                  src="img/svg/car.svg"
                  alt=""
                  class="insurance__table--img"
                />
                <span class="insurance__table--text">بیمه شخص ثالث </span>
              </td>
              <td class="insurance__table--cell">
                <img
                  src="img/svg/safe-car.svg"
                  alt=""
                  class="insurance__table--img"
                />
                <span class="insurance__table--text">بیمه بدنه </span>
              </td>
              <td class="insurance__table--cell">
                <img
                  src="img/svg/airplane.svg"
                  alt=""
                  class="insurance__table--img"
                />
                <span class="insurance__table--text">بیمه مسافرتی </span>
              </td>
              <td class="insurance__table--cell">
                <img
                  src="img/svg/firing-house.svg"
                  alt=""
                  class="insurance__table--img"
                />
                <span class="insurance__table--text">بیمه آتش سوزی </span>
              </td>
            </tr>
            <tr class="insurance__table--row">
              <td class="insurance__table--cell">
                <img
                  src="img/svg/motorcycle.svg"
                  alt=""
                  class="insurance__table--img"
                />
                <span class="insurance__table--text">بیمه موتورسیکلت </span>
              </td>
              <td class="insurance__table--cell">
                <img
                  src="img/svg/family.svg"
                  alt=""
                  class="insurance__table--img"
                />
                <span class="insurance__table--text">بیمه عمر</span>
              </td>
              <td class="insurance__table--cell">
                <img
                  src="img/svg/house.svg"
                  alt=""
                  class="insurance__table--img"
                />
                <span class="insurance__table--text">بیمه سازمانی</span>
              </td>
              <td class="insurance__table--cell">
                <img
                  src="img/svg/positive.svg"
                  alt=""
                  class="insurance__table--img"
                />
                <span class="insurance__table--text">بیمه درمان و کرونا </span>
              </td>
            </tr>
          </tbody>
        </table>
        <a href="" class="btn--fixed btn--left">
          <img
            src="img/svg/click-page.svg"
            alt=""
            class="insurance__btn--img"
          />
          <span class="insurance__btn--text">تمدید </span>
        </a>
        <a href="" class="btn--fixed btn--right">
          <img
            src="img/svg/click-page.svg"
            alt=""
            class="insurance__btn--img"
          />
          <span class="insurance__btn--text">گفت و گو با ما</span>
        </a>
      </div>
    </header>
    <!-- header ends -->
    <div class="header__wave--1"></div>
    <img src="img/head.png" alt="" />
    <!-- main content -->
    <main class="main-content">
      <!-- features starts -->
      <section class="section-features">
          <h2 class="heading-primary">بیمسا</h2>
          <h3 class="heading-secondary">بیمه ی آسان</h3>
          <h3 class="heading-secondary">سامانه خرید و مقایسه آنلاین بیمه</h3>
        <div class="row justify-between margin-top-medium">
          <div class="feature-item feature-item--1">سادگی در خرید</div>
          <div class="feature-item feature-item--2">سرعت در صدور</div>
          <div class="feature-item feature-item--3">ارسال رایگان</div>
          <div class="feature-item feature-item--4">پشتیبانی در تمام مراحل</div>
        </div>
      </section>
      <section class="section-reminder">
        <div class="margin-top-extra-big">
          <h3 class="heading-tertiary">یادآور تمدید یا اقساط بیمه</h3>
        </div>
        <div class="reminder">
          <div class="reminder__circle-divider"></div>
          <div class="reminder__form">
            <form action="" class="form">
              <div class="row justify-center">
                <div class="form__group">
                  <label class="form__label" for="insurance-type"
                    >نوع بیمه</label
                  >
                  <select class="form__menu">
                    <option selected disabled>نوع بیمه را انتخاب کنید</option>
                    <option value="1">بیمه بدنه</option>
                    <option value="2">بیمه عمر</option>
                    <option value="3">بیمه درمان</option>
                  </select>
                </div>
                <div class="form__group">
                  <label class="form__label">نحوه تکرار </label>
                  <select class="form__menu">
                    <option selected disabled>نوع بیمه را انتخاب کنید</option>
                    <option value="1">بیمه بدنه</option>
                    <option value="2">بیمه عمر</option>
                    <option value="3">بیمه درمان</option>
                  </select>
                </div>
                <div class="form__group">
                  <label class="form__label">توضیحات یادآور</label>
                  <select class="form__menu">
                    <option selected disabled>نوع بیمه را انتخاب کنید</option>
                    <option value="1">بیمه بدنه</option>
                    <option value="2">بیمه عمر</option>
                    <option value="3">بیمه درمان</option>
                  </select>
                </div>
                <div class="form__group">
                  <label class="form__label">تاریخ سررسید </label>
                  <select class="form__menu">
                    <option selected disabled>نوع بیمه را انتخاب کنید</option>
                    <option value="1">بیمه بدنه</option>
                    <option value="2">بیمه عمر</option>
                    <option value="3">بیمه درمان</option>
                  </select>
                </div>
                <div class="form__group">
                  <label class="form__label">استان </label>
                  <select class="form__menu">
                    <option selected disabled>نوع بیمه را انتخاب کنید</option>
                    <option value="1">بیمه بدنه</option>
                    <option value="2">بیمه عمر</option>
                    <option value="3">بیمه درمان</option>
                  </select>
                </div>
                <div class="form__group">
                  <label class="form__label" for="insurance-type">شهر</label>
                  <select name="slct" id="slct" class="form__menu">
                    <option selected disabled>نوع بیمه را انتخاب کنید</option>
                    <option value="1">بیمه بدنه</option>
                    <option value="2">بیمه عمر</option>
                    <option value="3">بیمه درمان</option>
                  </select>
                </div>
                <div class="form__group">
                  <button class="btn--blue">ثبت</button>
                </div>
              </div>
            </form>
          </div>
        </div>
      </section>
      <section class="section-companies">
        <h3 class="heading-tertiary">بیمه های همکار</h3>
        <div class="companies">
        <div class="companies__slider">
            <div class="logo__slider">
              <img src="img/logo-small.png" alt="" class="logo__slider--img" />
              <div class="logo__slider--circle-1"></div>
              <div class="logo__slider--circle-2"></div>
              <div class="logo__slider--circle-3"></div>
            </div>
          </div>
          <div id="slides" class="companies__slider-container">
            <div class="companies__slider-arrow--right"></div>
            <div class="companies__slider-arrow--left"></div>

            <div class="companies__slider--active">
              <img src="img/svg/mellat.svg" />
            </div>
            <div class="companies__slider--1">
              <img src="img/svg/razi.svg" />
            </div>
            <div class="companies__slider--2">
              <img src="img/svg/iran.svg" />
            </div>
            <div class="companies__slider--3">
              <img src="img/svg/asia.svg" />
            </div>
            <div class="companies__slider--4">
              <img src="img/svg/pasargad.svg" />
            </div>
            <div class="companies__slider--5">
              <img src="img/svg/dey.svg" />
            </div>
            <div class="companies__slider--6">
              <img src="img/svg/pasargad.svg" />
            </div>
            <div class="companies__slider--7">
              <img src="img/svg/pasargad.svg" />
            </div>
          </div>
        </div>
      </section>
      <section class="section-info">
        <p>
          بیمه ملت در زمینه فروش تمام محصولات بیمه‌ای فعالیت کرده و با داشتن 8
          شعبه و حدود 2000 نمایندگی فعال، خدمات متنوعی ارائه می‌دهد. توانگری
          مالی بیمه ملت در رتبه یک قرار دارد. در نتیجه این شرکت توانایی مطلوبی
          در پرداخت خسارات مورد تعهد داراست. همچنین بر اساس آخرین گزارش منتشر
          شده، رضایت مشتریان از بیمه ملت رتبه 10 را کسب کرده و 1.6% فروش کل صنعت
          بیمه متعلق به این شرکت است.
        </p>
        <button class="btn--blue btn--light col-3">صفحه بیمه</button>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__wave"></div>
      <div class="footer__container">
        <div class="footer__title"> <h3>بیمسا</h3></div>
        <div class="row justify-between padding-medium-big">
          <div class="footer__service">
            <ul class="footer__service-list">
              <li>خانه</li>
              <li>همکاری با بیمسا</li>
              <li>فرصت های شغلی</li>
            </ul>
          </div>
          <div class="footer__service">
            <ul class="footer__service-list">
              <li>خانه</li>
              <li>همکاری با بیمسا</li>
              <li>فرصت های شغلی</li>
            </ul>
          </div>
          <div class="footer__service">
            <ul class="footer__service-list">
              <li>بیمه شخص ثالث</li>
              <li>بیمه بدنه</li>
              <li>بیمه آتش سوزی</li>
              <li>بیمه مسافرتی</li>
              <li>بیمه عمر</li>
              <li>بیمه موتورسیکلت</li>
              <li>بیمه درمان تکمیلی</li>
            </ul>
          </div>
          <div class="footer__namad row">
            <ul class="footer__namad--list row justify-between">
              <li>
                <img
                  class="footer__namad--img"
                  src="img/samandehi.png"
                  alt=""
                />
              </li>
              <li>
                <img class="footer__namad--img" src="img/namad.png" alt="" />
              </li>
            </ul>
            <ul class="footer__social row justify-between margin-top-big">
              <li class="footer__social--icon">
                <a href="">
                  <img
                    class="footer__social--img"
                    src="img/svg/twitter.svg"
                    alt=""
                  />
                </a>
              </li>
              <li class="footer__social--icon">
                <a href="">
                  <img
                    class="footer__social--img"
                    src="img/svg/twitter.svg"
                    alt=""
                  />
                </a>
              </li>
              <li class="footer__social--icon">
                <a href="">
                  <img
                    class="footer__social--img"
                    src="img/svg/instagram-sketched.svg"
                    alt=""
                  />
                </a>
              </li>
              <li class="footer__social--icon">
                <a href="">
                  <img
                    class="footer__social--img"
                    src="img/svg/telegram.svg"
                    alt=""
                  />
                </a>
              </li>
            </ul>
          </div>
          <div class="footer__service">
            <ul class="footer__service-list">
              <li>ورود به پنل</li>
              <li>شرایط و قوانین</li>
              <li>سوالات متداول</li>
              <li>همکاری با ما</li>
              <li>تماس با ما</li>
              <li>درباره ما</li>
              <li>فرصت‌های شغلی</li>
            </ul>
          </div>
        </div>
        <div class="footer__copyright">
          تمام حقوق این سایت متعلق به شرکت بیمسا است
        </div>
      </div>
    </footer>
  </body>
</html>
